package com.brilliance.isc.model.fee;



import com.brilliance.isc.model.BaseEntity;

import java.util.List;

public class FeeQueryConditionInfo extends BaseEntity {

    private String etgextkey;

    private String cod;

    private List<String> feelist;


    public String getEtgextkey() {
        return etgextkey;
    }

    public void setEtgextkey(String etgextkey) {
        this.etgextkey = etgextkey;
    }

    public String getCod() {
        return cod;
    }

    public void setCod(String cod) {
        this.cod = cod;
    }

    public List<String> getFeelist() {
        return feelist;
    }

    public void setFeelist(List<String> feelist) {
        this.feelist = feelist;
    }


    @Override
    public String toString() {
        return "FeeQueryConditionInfo{" +
                "etgextkey='" + etgextkey + '\'' +
                ", cod='" + cod + '\'' +
                ", feelist=" + feelist +
                ", pageSize=" + pageSize +
                ", pageNum=" + pageNum +
                '}';
    }
}
